<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'se', version '2.7'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotupdatecourse'] = 'Ii sáhte ođasmahttit kurssa: váilot bákkolaš dieđut LDAP:s! Kurssa id-nummar: \'{$a->idnumber}\\';
$string['cannotupdatecourse_duplicateshortname'] = 'Ii sáhte ođasmahttit kurssa: Oanehisnamma gávdno jo. Guođđá kurssa mas lea id-nummar: \'{$a->idnumber}\'...';
$string['course_fullname_key'] = 'Olles namma';
$string['course_fullname_updateonsync_key'] = 'Ođasmahte olles nama';
$string['course_idnumber_key'] = 'ID-nummar';
$string['course_search_sub'] = 'Oza joavkomiellahttovuođaid vuollekonteavsttain';
$string['course_search_sub_key'] = 'Oza vuollekonteavsttain';
$string['course_shortname_key'] = 'Oanehis namma';
$string['course_shortname_updateonsync_key'] = 'Ođasmahte oanehis nama';
$string['general_options'] = 'Oppalaš válljemat';
$string['idnumber_attribute_key'] = 'ID-nummar attribuhtta';
$string['user_attribute_key'] = 'ID-nummar attribuhtta';
$string['user_search_sub_key'] = 'Oza vuollekonteavsttain';
