<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'se', version '2.7'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachmentattach'] = 'Bija mielddusin';
$string['attachments'] = 'Dán siiddus leat mildosat';
$string['backcomments'] = 'Ruovttoluotta kommentáraide';
$string['backoldversion'] = 'Ruovttoluotta boarrásat veršuvdnii';
$string['backpage'] = 'Ruovttoluotta siidui';
$string['backtomapmenu'] = 'Ruovttoluotta bajilgovvafállui';
$string['deletecommentcheckfull'] = 'Leat go sihkar ahte don háliidat sihkkut kommentára?';
$string['editfiles'] = 'Redigere wikifiillaid';
$string['files'] = 'Fiillat';
$string['filtername'] = 'Wiki-siidduid autoliŋken';
$string['firstpagetitle'] = 'Álgosiiddu namma';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['invalidsection'] = 'Gustomeahttun sekšuvdna';
$string['modulename_link'] = 'mod/wiki/view';
$string['noattachments'] = '<strong>Eai leat fiillat mielddusin</strong>';
$string['pagename'] = 'Siidonamma';
$string['prettyprint'] = 'Čálihanveršuvdna';
$string['return'] = 'Mana ruovttoluotta';
$string['save'] = 'Vurke';
$string['saving'] = 'Vurkemin wikisiiddu';
$string['searchcontent'] = 'Ohcat siidosisdoalus';
$string['searchresult'] = 'Oza bohtosiid:';
$string['searchterms'] = 'Oza tearpmaid';
$string['searchwikis'] = 'Oza wikiid';
$string['teacherrating'] = 'Oahpaheaddjiárvvoštallan';
$string['uploadfiletitle'] = 'Mildosat';
$string['uploadname'] = 'Fiilanamma';
$string['uploadtitle'] = 'Bija fiillaid mielddusin';
$string['viewperpage'] = 'Čájet {$a} veršuvnna juohke siiddus';
$string['wiki:editpage'] = 'Vurke wikisiidduid';
$string['wiki:managefiles'] = 'Hálddaš wikifiillaid';
$string['wikiattachments'] = 'Wiki mildosat';
$string['wikifiles'] = 'Wikifiillat';
$string['wikiintro'] = 'Čilgehus';
$string['wikiname'] = 'Wiki namma';
